顯示問題標籤 顯示所有問題
  • 封存

I lost all my bookmarks after upgrading and then downgrading. Anyone know how to find bookmarks?

I've been using Firefox 13.0 forever...quite comfortably...but certain financial sites were 'complaining', so I finally upgraded. I found I DID NOT LIKE certain (lack of… (閱讀更多)

I've been using Firefox 13.0 forever...quite comfortably...but certain financial sites were 'complaining', so I finally upgraded. I found I DID NOT LIKE certain (lack of) features so I deleted Version 58? and went back to 13.0. BUT....NONE OF MY BOOKMARKS WENT BACK!!! I'm SCREWED...I have over 1500 major or sub/sub bookmarks!

I FOUND THEM under Mozilla/Firefox/profiles/(default#)/bookmarkbackups. When you finally get to bookmarkbackups you have several date options. However, they are in JSON files, and when I open in WordPad it shows just continuing text and marks. BUT...you can read the text and see that the bookmarks ARE STILL IN THE COMPUTER. I just can't get them back to the regular bookmarks drop-down at the top of the browser page.

So...does anyone know how to get the JSON file(s) back over to the bookmark toolbar?

Asked by snowcrow 2 年前

Last reply by snowcrow 2 年前

  • 封存

how do i get to open a downloaded document please? i have been experiencing a backlash opening a document i downloaded using the mozilla application

each time i download using the firefox application, the document fails to open. actually i get to see it where the downloads are stored but right clicking on the document… (閱讀更多)

each time i download using the firefox application, the document fails to open. actually i get to see it where the downloads are stored but right clicking on the document to initiate opening it just wouldn't pull through. please attending to this will assist a whole lot. thanks in anticipation for your reply

Asked by horlumzy 2 年前

Last reply by jscher2000 2 年前

  • 已解決
  • 封存

I'm trying to upgrade Firefox but get an error message

Screenshot won't paste, but it says: "The operation can't be completed bc some items had to be skilled. For each item choose File>Get Info, make sure "Locked" is desel… (閱讀更多)

Screenshot won't paste, but it says:

"The operation can't be completed bc some items had to be skilled. For each item choose File>Get Info, make sure "Locked" is deselcted, and then check the Sharing and Permissions section. When ready etc try again."

Which items are locked and how do I find them? Is there a workaround?

Thanks for your help Ben

Asked by benlev 6 年前

Answered by FredMcD 6 年前

  • 封存

has firefox updates been hijacked?

I just got a notice to upgrade my firefox. It worked differently by downloading a 1MB "firefox_setup.exe" file. I ran it. The update included a bunch of extras -- more… (閱讀更多)

I just got a notice to upgrade my firefox. It worked differently by downloading a 1MB "firefox_setup.exe" file. I ran it. The update included a bunch of extras -- more than I would have guessed. I accepted RealPlayer. I verified the plugin updates: I had a ton, a dozen from RealPlayer alone. I disable most. The post install welcome page looked different and mostly offered another ton of programs to download. "post-install.com" is shown at the bottom. For fun I checked my version after the "update install." It said 13.0.1 which seemed wrong. On the help window I checked for updates and firefox immediately began downloading another file (~ 25MB... looked familar). I have not applied that yet. I checked the above setup file: it is Ver 2.1.0.0 of Company "InstallManager"

Has Firefox update been hijacked, or just screwed up. Should I uninstall my goofy Firefox (and RealPlayer) or can I just apply the "real" update I just got to return to normal?

Asked by RodB 6 年前

Last reply by RodB 6 年前

  • 封存

Am unable to install newer version of Firefox. I simply end up with tar.bz file which will not open, & "Support" at Mozilla seems written for 'insiders''.

At certain websites I receive a mesage that I'm using an older version of Firefox (so far as I understand, it's 13.0, and was installed in 2012), which, I suppose, is uns… (閱讀更多)

At certain websites I receive a mesage that I'm using an older version of Firefox (so far as I understand, it's 13.0, and was installed in 2012), which, I suppose, is unsupported, and may not or will not work in certain contexts. However many times I've tried to dowload and install a newer or newest version, it never works. A pop-up box always tells me to open or save the file, which is a "Bzip archive". The latest version of Firefox appears to be (when checked Oct. 2, 2015) 41.0.1.tar.bz2. When the pop-up box appears, I'm given the option of opening it with Archive Manager, as a default, or with other programs--no others seem to me to be preferable--or to save the file. All this is extremely frustrating.

When I used Archive Manager it opened and read the file, and saved it as a 93.8 MB folder. Right-clicking on the icon of the folder allowed me to open it or "extract" it. Opening it produces a list of what's in the folder, but does nothing to help me. Extracting also seems to me to achieve nothing. Whatever I do, I go in circles but cannot install the software.

Mozilla Support tells me that, to install Firefox, my computer must have the "required libraries" installed. How can I tell if it does have those, and what do I do if it doesn't?

So far as I can tell, my computer, an older desktop on which I use a version of Mint as an operating system, meets the requirements for the latest version of Firefox. But I don't know if I have the right "libraries or packages".

Asked by harber 4 年前

Last reply by cor-el 4 年前

  • 封存

Trackpad will not scroll up or down / Windows XP Svp3

I've seen countless threads on this issue with Mac OS, but none with Windows. I realize XP is now defunct but that's what I had to restore this dinky laptop to, so it'd b… (閱讀更多)

I've seen countless threads on this issue with Mac OS, but none with Windows. I realize XP is now defunct but that's what I had to restore this dinky laptop to, so it'd be awesome if someone can help me out. I can't use the two-finger scroll in Firefox, and only i in Firefox. Disabling/enabling Auto and Smooth Scrolling didn't do anything. I'm set on using this browser on this machine so please, help if you can.

Asked by bailseymama 4 年前

Last reply by cor-el 4 年前

  • 封存

google team blocks my inbox, cannot receive e-mail

For decades I received and sent e-mail without each time signing up. Suddenly the google team emerges, demands I sign up, then places some declarations on my sight that … (閱讀更多)

For decades I received and sent e-mail without each time signing up. Suddenly the google team emerges, demands I sign up, then places some declarations on my sight that block access to any new e-mail I might have received. I have spent a lot of time to work around this, all in vain. I think this behavior by Google is outragious. I wish I could denounce or sue them.

Asked by muellerh978 5 年前

Last reply by the-edmeister 5 年前

  • 已解決
  • 封存

Where are firefox preferences ? I can't adjust anything !

Trying to watch web animation. Image is high resolution but firefox only shows it as full resolution - way too big for the window. I tried getting the zoom add-on, but th… (閱讀更多)

Trying to watch web animation. Image is high resolution but firefox only shows it as full resolution - way too big for the window. I tried getting the zoom add-on, but that zooms only the text. There's no place on the firefox right-click window for adjusting my preferences.

I'm running Windows 7 on a Lenovo T420. 4GB RAM

Asked by amenex 5 年前

Answered by philipp 5 年前

  • 已解決
  • 封存

Mozilla says "Your system doesn't meet the requirements to run Firefox" but when I check the requirements, my system meets all.

I'm using windows 7 on my hp laptop. When I try updating i get a message saying I need to have at least windows XP. Is there something else blocking my update? I've tried… (閱讀更多)

I'm using windows 7 on my hp laptop. When I try updating i get a message saying I need to have at least windows XP. Is there something else blocking my update? I've tried both updating an downloading the latest version. My current firefox is 13.0.1

Asked by dude1983 5 年前

Answered by philipp 5 年前

  • 已解決
  • 封存

ssl_error_no_cypher_overlap what does this mean?

Cannot communicate with peer no common encryption algerithimth(s) Spelling maybe incorrect! error code ssl_error_no_cypher_overlap authenticity of received data could not… (閱讀更多)

Cannot communicate with peer no common encryption algerithimth(s) Spelling maybe incorrect! error code ssl_error_no_cypher_overlap authenticity of received data could not be found

I don't do technical and this is all foreign to me , no idea. Just trying to do the National Lottery which I have done before, all else seems ok. Will not let me into this site

Help needed please

Asked by tandy 5 年前

Answered by cor-el 5 年前

  • 已解決
  • 封存

How to disable "blue underlined links" (which I did not code) in FireFox?

How to disabl "blue underlined links" (which I did not code) in FireFox? Here's an example website that has no underlined links coded in the simple html source: www.setv… (閱讀更多)

How to disabl "blue underlined links" (which I did not code) in FireFox? Here's an example website that has no underlined links coded in the simple html source: www.setv.org. After I updated FireFox to a more recent FireFox version, blue underlines appear in websites. I know that there is a way to disable that annoying 'feature'.

Thanks in Advance

tron nee Electro-Optical Tech*Artist Los Angeles Burning Man Artist Association burner et von tron

Asked by tron_nee 5 年前

Answered by cor-el 5 年前

  • 封存

Firefox crashes

I use photon flash player with firefox on my Apple mini ipad. The last two days it has been continually crashing. I can be on Facebook for a few minutes and then it crash… (閱讀更多)

I use photon flash player with firefox on my Apple mini ipad. The last two days it has been continually crashing. I can be on Facebook for a few minutes and then it crashes, what can be done to fix this problem?

Asked by 11Scarlett24 5 年前

Last reply by FredMcD 5 年前

  • 封存

forget my recovery key, unable to retrieve synced data

Hi im trying to sync my bookmarks back to my desktop which i just reformatted, but i do not have a backup of my recovery key before the desktop was reformatted. basically… (閱讀更多)

Hi

im trying to sync my bookmarks back to my desktop which i just reformatted, but i do not have a backup of my recovery key before the desktop was reformatted.

basically, i have 1 and only 1 device which is my desktop. so there is no way for me to try to retrieve my previous recovery key before it was reformatted.

im able to access my account via "https://account.services.mozilla.com/" , but there is no way for me to sync/retrieve my data. i know my data is still there because when i click "Request a quota increase" it states that im currently using xxxxK amount of space.

is there any mozilla staff who can help me retrieve my data in there?

Asked by Zeroshift 5 年前

Last reply by the-edmeister 5 年前

  • 已解決
  • 被鎖定
  • 封存

Where can I get the Firefox version 28 install exe file for windows?

Can anyone point me to the firefox version 28 exe file fore windows? I can find this link " https://ftp.mozilla.org/pub/mozilla.org/firefox/releases/ " but it lists a num… (閱讀更多)

Can anyone point me to the firefox version 28 exe file fore windows?

I can find this link " https://ftp.mozilla.org/pub/mozilla.org/firefox/releases/ " but it lists a number for version 28s (28.0, .0b1/2/3.../9) and the sub-directories there are a mess of stuff that I have no idea where to go and what to get.

Thanks in advance.

P.S. I updated to 29 and the GUI change is too much for me, so I installed a really old version of ff and am looking to update back to 28 until I feel like I want to adjust to 29.

Asked by nugee 6 年前

Answered by Moses 6 年前

  • 封存

How do I make the print larger in v.13?

I had to revert to version 13 of Firefox in order to be able to access some Chinese websites that require it to be greater than version 10 but older than version 21.0. T… (閱讀更多)

I had to revert to version 13 of Firefox in order to be able to access some Chinese websites that require it to be greater than version 10 but older than version 21.0. The size of the lettering is so small I can't hardly read it. How do I increase the size so that it is the same size as my old version 31.0?

Asked by waynewelch 5 年前

Last reply by user633449 5 年前

  • 封存

Everytime I open Firefox it asks me to download a new version and install new plugins.

I do this and yet when I turn my computer on the next day, it asks me to do it again. Also clicking on Update the plug in produces a Adobe Security Bulletin webpage but … (閱讀更多)

I do this and yet when I turn my computer on the next day, it asks me to do it again. Also clicking on Update the plug in produces a Adobe Security Bulletin webpage but it's just a black page. Also, everytime I sign in to Yahoo mail, it asks me to install the Yahoo Mozilla add-on, even though I've installed it everyday for the last few days. Thanks.

Asked by Padel 5 年前

Last reply by Padel 5 年前